*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,body{
    height: 100%;
    width: 100%;
    background-color: beige;
}
main {
     height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0);
}
section{
     height: 100%;
    width: 100%;
    background-color: rgb(255, 255, 255);
    padding: 20px 40px;
}


nav{
    width: 100%;
    height: 50px;
    padding: 10px 10px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#icon{
    display: flex;
}
#icon h1{
    font-size: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
#nav-center{
    display: flex;
    gap: 30px;


}

#nav-center a{
    font-size: 13px;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;
    color: #000;

}
#btn{
    display: flex;
    gap: 30px;
}
#btn button{
    padding: 10px;
    border-radius: 20px;
    font-size: 12px;
    border: 0px ;
}
#btn2{
    background-color: #000;
    color: #fff;
}





/* -------------------------- */



.hero{
    height: calc(100% - 30px);
    width: 100%;
    background-color: beige ;
    border-radius: 30px;
    box-shadow: #000;
    display: flex;
    overflow: hidden;
    padding: 30px;
}
#left{
    height: 100%;
    width: 50%;
}
#right{
    background-color: lightcyan;
    height: 100%;
    width: 50%;
    border-radius: 30px;
}